extends Button

onready var levelState := get_tree().root.get_child(3).get_node("%LevelState")

func _on_button_up() -> void:
	levelState.kills = 0
	get_tree().paused = false
	get_tree().reload_current_scene()
